<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Bermuda</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Bermuda-4-of-4/digital-comic/957925</Web>
  <Summary>The epic conclusion is at hand... can Bermuda and her friends survive?! Can THE WORLD even survive?! The door between dimensions is finally open, thanks to the science of our world, and the sorcery of Bermuda’s. Now both worlds are threatened, and the only hope for either is the brave 16-year-old island adventurer known as Bermuda!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB957925], [ASINB09B4FHTBT]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
